Subject: Re: bug#12638: 24.2.50; FR: Some suggestions for icomplete-mode

From: Stefan Monnier <[email-masked]>
Date: Wed, 13 Feb 2013 10:15:01 -0500

>> I'd like to go for the () annotation, but I'm pretty swamped, so
>> progress is slow.

> [2. icomplete.el.diff --- text/plain]

Thank you, installed.  BTW, how 'bout we give you write access so you
can commit those things yourself?  If that sounds good to you, then log
into your account on savannah and request membership in the `emacs' group.

        Stefan